
#wb_header { height: 110px; background-color: #f74343; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2348px; background-color: transparent; padding-top: 110px; }
#wb_main:before { background: transparent none repeat left top; background-size: cover; }
#wb_footer { height: 59px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: rgba(242, 242, 242, 0.67); }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 2448px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2407px; min-height: 2448px; }
#wb_element_instance17 { top: 13px; left: 350px; min-width: 500px; width: 500px; min-height: 42px; height: 42px; display: block; z-index: 641; }
#wb_element_instance18 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance18 { top: 20px; left: 1030px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 478; }
#wb_element_instance19 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance19 { top: 20px; left: 1130px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 489; }
#wb_element_instance20 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance20 { top: 20px; left: 1080px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 486; }
#wb_element_instance21 { top: -10px; left: 520px; min-width: 66px; width: 66px; min-height: 66px; height: 66px; display: block; z-index: 404; }
#wb_element_instance21 img { width: 66px; height: 66px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 62px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 838; }
#wb_element_instance22 > ul { display: block; }
#wb_element_instance22 ul { background: transparent none no-repeat center center; border: 1px none #000000; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: center; }
#wb_element_instance22 ul ul { background: transparent none repeat left top; }
#wb_element_instance22 li { margin: 0px 2px 0px 2px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat right center; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 1px solid #ffffff; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance22 li.active > a { border: 1px solid #ffffff; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 { top: 20px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 639; }
#wb_element_instance24 { top: 550px; left: 57px; min-width: 1142px; width: 1142px; min-height: 53px; height: 53px; display: block; z-index: 307; }
#wb_element_instance25 { top: 718px; left: 40px; min-width: 401px; width: 401px; min-height: 391px; height: 391px; display: block; z-index: 308; }
#wb_element_instance25 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 401px; height: 391px; }
#wb_element_instance25 > .wb_shp:before { background: transparent url("https://movies-b26f.kxcdn.com/wp-content/uploads/2013/11/Friday-the-13th.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance26 { top: 718px; left: 411px; min-width: 749px; width: 749px; min-height: 391px; height: 391px; display: block; z-index: 309; }
#wb_element_instance26 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 749px; height: 391px; }
#wb_element_instance26 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance27 { top: 745px; left: 429px; min-width: 714px; width: 714px; min-height: 42px; height: 42px; display: block; z-index: 311; }
#wb_element_instance28 { top: 1230px; left: 57px; min-width: 1143px; width: 1143px; min-height: 53px; height: 53px; display: block; z-index: 313; }
#wb_element_instance29 { top: 1320px; left: 40px; min-width: 320px; width: 320px; min-height: 310px; height: 310px; display: block; z-index: 316; }
#wb_element_instance29 .wb_button { width: 320px; height: 310px; font-family: Arial,Helvetica,sans-serif; font-size: 20px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance29 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance29 .wb_button:before { background: transparent url("https://i.pinimg.com/originals/52/df/1e/52df1e470374e2943a9e9a8d35347628.jpg") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance29 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance29 .wb_button:hover { background-color: transparent; }
#wb_element_instance29 .wb_button:hover:before { background: transparent url("https://img.cinemablend.com/filter:scale/cb/2/6/e/e/5/f/26ee5f5390dd69356750cad0f7faee94f3cd311d0dd99876b5f0043d46ab6fd2.jpg?mw=600") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance29 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance29 .wb_button:active { background-color: transparent; }
#wb_element_instance29 .wb_button:active:before { background: transparent url("../gallery_gen/d8e7999c69019af83b8ec58a0f7bf193.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance30 { top: 1320px; left: 840px; min-width: 320px; width: 320px; min-height: 310px; height: 310px; display: block; z-index: 318; }
#wb_element_instance30 .wb_button { width: 320px; height: 310px; font-family: Arial,Helvetica,sans-serif; font-size: 20px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance30 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance30 .wb_button:before { background: transparent url("https://i.ytimg.com/vi/zS35LPkRHao/hqdefault.jpg") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance30 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance30 .wb_button:hover { background-color: transparent; }
#wb_element_instance30 .wb_button:hover:before { background: transparent url("https://images-eu.ssl-images-amazon.com/images/I/41BDHaiAwuL.jpg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance30 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance30 .wb_button:active { background-color: transparent; }
#wb_element_instance30 .wb_button:active:before { background: transparent url("../gallery_gen/07a9eb0adcc281d07402ba92697633d5.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance31 { top: 1320px; left: 390px; min-width: 420px; width: 420px; min-height: 310px; height: 310px; display: block; z-index: 319; }
#wb_element_instance31 .wb_button { width: 420px; height: 310px; font-family: Arial,Helvetica,sans-serif; font-size: 20px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance31 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance31 .wb_button:before { background: transparent url("https://i0.wp.com/human-risk.com/wp-content/uploads/2019/06/85637.jpg?fit=656%2C369&ssl=1") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance31 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance31 .wb_button:hover { background-color: transparent; }
#wb_element_instance31 .wb_button:hover:before { background: transparent url("https://cdn.mos.cms.futurecdn.net/3XbBuDebvqSNyoPPhPWhQ7.jpg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance31 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance31 .wb_button:active { background-color: transparent; }
#wb_element_instance31 .wb_button:active:before { background: transparent url("../gallery_gen/8686736e4955c86e34a8afb5df4ab28f.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance32 { top: 1992px; left: 155px; min-width: 890px; width: 890px; min-height: 24px; height: 24px; display: block; z-index: 325; }
#wb_element_instance33 { top: 2047px; left: 515px; min-width: 170px; width: 170px; min-height: 30px; height: 30px; display: block; z-index: 327; }
#wb_element_instance33 > .wb_shp { display: block; background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 170px; height: 30px; }
#wb_element_instance33 > .wb_shp:before { background: transparent url("../gallery_gen/a3eafccaca79e48d6e69b42f679e391b.png") repeat-x scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance34 { top: 1755px; left: 57px; min-width: 1143px; width: 1143px; min-height: 53px; height: 53px; display: block; z-index: 328; }
#wb_element_instance35 { top: 280px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; z-index: 330; }
#wb_element_instance36 { top: 1645px; left: 39px; min-width: 321px; width: 321px; min-height: 25px; height: 25px; display: block; z-index: 331; }
#wb_element_instance37 { top: 1645px; left: 390px; min-width: 420px; width: 420px; min-height: 25px; height: 25px; display: block; z-index: 333; }
#wb_element_instance38 { top: 1645px; left: 840px; min-width: 320px; width: 320px; min-height: 25px; height: 25px; display: block; z-index: 335; }
#wb_element_instance39 { top: 536px; left: 36px; min-width: 11px; width: 11px; min-height: 82px; height: 82px; display: block; z-index: 336; }
#wb_element_instance40 { top: 1216px; left: 36px; min-width: 11px; width: 11px; min-height: 82px; height: 82px; display: block; z-index: 338; }
#wb_element_instance41 { top: 1742px; left: 36px; min-width: 11px; width: 11px; min-height: 82px; height: 82px; display: block; z-index: 339; }
#wb_element_instance42 { top: -10px; left: 240px; min-width: 720px; width: 720px; min-height: 350px; height: 350px; display: block; z-index: 348; overflow: hidden; }
#wb_element_instance42 img { width: 762.39516129032px; height: 900px; display: block; position: relative; left: 0px; top: -300px; max-width: inherit; }
#wb_element_instance43 { top: 840px; left: 470px; min-width: 600px; width: 600px; min-height: 190px; height: 190px; display: block; z-index: 349; }
#wb_element_instance44 { top: 663px; left: 0; right: 0; min-height: 507px; height: 507px; display: block; z-index: 305; }
#wb_element_instance44 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 507px; }
#wb_element_instance44 > .wb_shp:before { background: transparent url("../gallery_gen/68de6253c6e8d3ad89d0ca0ad51b634a.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance45 { top: 1868px; left: 0; right: 0; min-height: 370px; height: 370px; display: block; z-index: 324; }
#wb_element_instance45 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 370px; }
#wb_element_instance45 > .wb_shp:before { background: transparent url("../gallery_gen/ceeb9d2870250630ed683a6e8188c280.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance46 { top: -45px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 329; }
#wb_element_instance46 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance46 > .wb_shp:before { background: transparent url("../gallery_gen/64b3f58120d91b95e46e3a57b33d5e28.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_header_bg { background: rgba(242, 242, 242, 0.67) none repeat scroll left top; background-size: auto auto; background-attachment: scroll; display: none; height: 110px; }
#wb_main .wb_cont_outer { top: 110px; }
#wb_sbg_placeholder { height: 110px; }
#wb_element_instance47 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance18 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance20 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance21 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 4px solid #f74343;; }
#wb_element_instance40 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 4px solid #f74343;; }
#wb_element_instance41 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 4px solid #f74343;; }
#wb_element_instance42 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
